<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_241) on Thu Mar 05 11:09:25 WAT 2020 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>com.example.bookMicroservice.models (bookMicroservice 0.0.1-SNAPSHOT API)</title>
<meta name="date" content="2020-03-05">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/example/bookMicroservice/models/package-summary.html" target="classFrame">com.example.bookMicroservice.models</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Author.html" title="class in com.example.bookMicroservice.models" target="classFrame">Author</a></li>
<li><a href="Book.html" title="class in com.example.bookMicroservice.models" target="classFrame">Book</a></li>
<li><a href="Library.html" title="class in com.example.bookMicroservice.models" target="classFrame">Library</a></li>
<li><a href="Magazine.html" title="class in com.example.bookMicroservice.models" target="classFrame">Magazine</a></li>
<li><a href="Novel.html" title="class in com.example.bookMicroservice.models" target="classFrame">Novel</a></li>
<li><a href="Stock.html" title="class in com.example.bookMicroservice.models" target="classFrame">Stock</a></li>
<li><a href="StockKey.html" title="class in com.example.bookMicroservice.models" target="classFrame">StockKey</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="BookCategory.html" title="enum in com.example.bookMicroservice.models" target="classFrame">BookCategory</a></li>
</ul>
</div>
</body>
</html>
